# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: 2008-10-29 18:02+0800\n"
"Last-Translator: Ming <chungchiming@yahoo.com.hk>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /interface/form/cancel.txt
msgid "Cancel form"
msgstr "取消表格"

#: /interface/form/confirm.txt
msgid "Accept form"
msgstr "確認表格"

#: /interface/form/fields.txt
msgid "Go to field..."
msgstr "到欄位"

#: /interface/form/form_help.txt
msgid ""
"<u>Shortcuts for forms</u>:\n"
"<b>Tab, shift Tab</b> - move between fields.\n"
"<b>Control Enter</b> - accept form.\n"
"<b>Escape</b> - cancel form.\n"
"All functions of the form are available from menu."
msgstr ""
"<u> 表格捷徑 </u>\n"
"<B> tab shift tab </b> \n"
"  在欄位之間移動. \n"
"<b> control enter </b> <u>"

#: /interface/form/title.txt
msgid "Form"
msgstr "表格"

